View Issue Details

IDProjectCategoryView StatusLast Update
0000041After The Collapse[All Projects] Gameplaypublic2018-09-21 08:56
ReporterEsKaAssigned ToEsKa 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000041: Scavenging UI
DescriptionAdd a tech / station / UI to setup scavenging raids out of the map
TagsNo tags attached.

Activities

EsKa

2018-09-21 08:56

administrator   ~0000045

verified, closed.

Issue History

Date Modified Username Field Change
2018-09-06 16:18 EsKa New Issue
2018-09-06 16:18 EsKa Status new => assigned
2018-09-06 16:18 EsKa Assigned To => EsKa
2018-09-10 23:39 EsKa Status assigned => resolved
2018-09-10 23:39 EsKa Resolution open => fixed
2018-09-10 23:39 EsKa Fixed in Version => 0.4 - Early Access
2018-09-21 08:56 EsKa Note Added: 0000045
2018-09-21 08:56 EsKa Status resolved => closed